/* General */
html, body {
    height: 100%;
}

body{
    font-family: 'imprimaregular', sans-serif;
    font-size: 16px;
    -webkit-text-size-adjust: 100%;
}

h1, h2, h3{
    font-family: 'CaecilialBoldItalic';
}

h1{
    font-size: 40px;
    margin-top: 40px;
    margin-bottom: 22px;
}

h2, h3{
    font-size: 22px;
}

p{
    margin: 0 0 20px;
}


h1.page-title{
    font-size: 38px;
    margin-bottom: 42px;
}

.alpha{
    padding-left: 0!important;
}
.omega{
    padding-right: 0!important;
}

.alignleft{
    float: left !important;
}
.alignright{
    float: right !important;
}

/* Overview Page */
.content-area{
    background-color: #FFF;
    color: #231f20;
    margin: auto;
    position: relative;
    padding: 0;
    /*
    min-height: 100%;
    height: 100vh;*/
}

.content-main .content-area, .full-content{
   /* height: 100%;
    height: 100vh; */
}

.intro-text{
    font-size: 22px;
    margin-bottom: 50px;
}

.page-top{
    position: relative;
    background: #FFF;
    margin-top: 40px;
    z-index: 1;
}

.main-content{
    /*min-height: 670px;*/
}

.addthis_toolbox{
    text-align: right;
}

.addthis_toolbox a i{
    color: #000;
    margin: 0 10px;
}

.addthis_toolbox .fa{
    font-size: 25px;
}

.addthis_toolbox a:hover i{
    color: #00aeef;
}
.addthis-btns{
    text-align: right;
    line-height: 40px;
}
.addthis-title{
    font-size: 20px;
    padding-right: 10px;
    float: right;
}
.custom_images{
    float: right;
}
.addthis_button_facebook svg{
    width: 40px;
}
.addthis_button_twitter svg{
    width: 40px;
}
.addthis_button_email svg{
    width: 40px;
}
.terug-btn{
    line-height: 40px;
}
.terug-btn a:before{
    content:'\f053';
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 14px;
    margin-right: 10px;
}
.google-address{
  /*  float: left;
    width: 260px;*/
}
.google-map{
    float: right;
    margin-bottom: 20px;
}
#page-content .terug-btn a:hover{
    color: #000;
}

#page-content {
    background: #FFF;
    margin: auto;
}

#page-content h2:before{
    content:'\f054';
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 14px;
    margin-right: 12px;
}

#breadcrumbs{
    margin-top: 22px;
}

#breadcrumbs a{
    color: #231f20;
}

.logo-right img{
    position: absolute;
    right: 0;
}

.page-bottom{
    margin: 50px 0;
}

.page-bottom:after{
   margin-bottom: 50px;
}


.relevant-links h4{
    font-size: 20px;
}

.relevant-links h2{
    margin: 10px 0;
}

.relevant-links h2 a{
    color: #231f20 !important;
}

.relevant-links h2 a:hover{
    color: #00aeef !important;
}

/* Events */
.event-img, .event-content{
    float: left;
}


.event{
    margin: 20px 0;
}

.event-content h3{
    margin-bottom: 0;
    margin-top: 0;
}

.event-date, .news-date{
    font-size: 20px;
    margin-bottom: 10px;
}

.news-date{
    margin-bottom: 30px;
}

.event-logo{
    margin-top: 70px;
}

.event-description{
	margin-bottom: 20px;
	font-size: 20px;
}

.event-dates{
	margin-bottom: 10px;
	font-size: 22px;
}

/* News */
#page-content .news-item{
    margin: 25px 0 15px;
}


#page-content .news-item h3{
    margin-top: 0;
}

/*--------------------------------------------------------------
## Tiles
--------------------------------------------------------------*/
.tiles {
    clear: both;
    margin: 55px 0 0;
}
.tile {
    width: 196px;
    height: 196px;
    color: #fff;
    float: left;
    list-style: none;
    margin: 15px;
    text-align: center;
    display: table;
}
.tile span{
    width: 196px;
}

.tile a {
    color: #fff;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.tile h3 {
    font: 400 19px/24px 'CaeciliaLTStd-LightItalic';
    margin-top: 18px;
    max-height: 70px;
    overflow: hidden;
    padding: 0 20px;
}

.tile h3 strong,
.tile h3 b {
    font: 400 19px/24px 'CaecilialBoldItalic';
}

.page-tile span {
    display: block;
    width: auto;
    height: 76px;
    margin-top: 20px;
}

.page-tile img {
    display: block;
    margin: 0 auto;
    max-width: 156px;
    max-height: 76px;
}

.news-tile{
    display: table;
    background: #00aeef;
    float: left;
    margin: 15px;
    padding: 0;
}
.news-tile a{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-family: 'CaeciliaLTStd-HeavyItalic';
    font-size: 40px;
    color: #FFF;
}

.news-content h1{
    margin-bottom: 10px;
}

.news-img{
    margin: 0 0 20px;
}

.news-tile:hover a,
.news-tile:hover,
.news-tile.active a,
.news-tile a:hover{
    color: #00aeef;
    background: #FFF;
}

.event-tile {
    padding: 0;
}

.event-tile h3 {
    margin: 0;
    font: 400 20px/24px 'CaecilialBoldItalic';
    padding: 0 15px 5px;
}

.event-tile-date {
    font: 16px/18px 'CaeciliaLTStd-LightItalic';
}

.bx-wrapper{
    max-width: 100% !important;
}
.bx-viewport{
    height: 230px !important;
}

.bx-pager{
    text-align: center;
}

.bx-pager-item{
    display: inline-block;
    width: 15px;
    overflow: hidden;
    margin-right: 7px;
}

.bx-pager-item a{
    display: block;
	width: 20px;
	height: 17px;
	overflow: hidden;
}

.bx-pager-item .bx-pager-link:before{
    content: "\f111";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #FFF;
    font-size: 14px;
    padding-right: 0.5em;
}

.bx-pager-item .bx-pager-link.active:before{
    content: "\f111";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    /*--adjust as necessary--*/
    color: #00aeef;
    font-size: 14px;
    padding-right: 0.5em;
}

.bx-controls{
    margin-bottom: 20px;
}

.bx-controls-direction{
    display: none;
}
/* Pagination */
.pagination{
    margin: 30px 0;
}

.faq-content ul li.faq-link a{
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

/*
    Search things
*/
.search-form-home{
    position: relative;
}

.search-form-home input.search-field-home{
    border: 1px solid #CCC;
    width: 100%;
    padding: 3px 0 3px 10px;
}

.search-form-home .search-submit-home {
    border: 0 none;
    background: url(images/search-blue.svg) no-repeat -5px 0 / 50px 50px;
    width: 38px;
    height: 43px;
}

.search-form-home .search-submit-home:hover {
    background-image: url(images/search-blue-over.svg);
}

.search-form-home span{
    position: absolute;
    top: 1px;
    right: -8px;
    background-color: #FFF;
    padding: 3px 3px 3px 15px;
}
.search-home-content input.search-field-home {
    border: 1px solid #fff;
    width: 100%;
    padding: 16px 0 16px 10px;
    -webkit-appearance: none;
    border-radius: 0;
}

/*
	Desktop
*/
@media screen
and (min-width: 1300px) {
	h1.page-title {
		font-size: 40px;
	}
}

/*
    Tablet
*/
@media only screen
and (min-width: 768px)
and (max-width: 1023px) {
    .event-logo img{
        margin-bottom: 20px;
        margin-left: auto;
        margin-right: auto;
    }

    .news-tile{
        margin: 20px auto !important;
        float: none !important;;
    }

    h1 {
        font-size: 32px;
        margin-top: 30px;
        margin-bottom: 12px;
    }

    h2, h3 {
        font-size: 18px;
    }

    body{
        font-size: 13px;
    }

    .event-date, .news-date {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .tile {
        width: 150px;
        height: 150px;
    }
    #event-bottom h3 a{
        font-size: 32px;
    }
}

@media only screen
and (min-width: 769px)
and (max-width: 1023px) {
	.tile {
		width: 196px;
		height: 196px;
	}
}

/*
    Mobile Devices
*/
@media only screen
and (max-width: 767px){
    .tiles {
        clear: both;
        margin-left: 25%;
    }
    .event-img{
        float: none !important;
    }
    .event-img img{
        margin: 0 auto;
        margin-bottom: 15px;
    }

    #page-content .news-item h3{
        margin-top: 20px;
    }

    .event-logo img{
        margin-bottom: 20px;
        margin-left: auto;
        margin-right: auto;
    }

    .event-description{
        border-bottom: 1px solid #00b0f0;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .addthis_toolbox{
        text-align: center;
        margin: 30px auto 15px;
    }

    .tile{
        width: 150px !important;
        height: 150px;
    }
    .tile span{
        width: 150px;
        padding: 0 10px;
    }
    .event-tile h3{
        padding: 0 10px;
        font-size: 18px;
    }

    .page-tile span {
        display: block;
        height: 70px;
        margin-top: 10px;
    }
    .tile h3 {
        font: 400 16px/24px 'CaeciliaLTStd-LightItalic';
        margin-top: 10px;
        max-height: 50px;
        overflow: hidden;
        padding: 0 20px;
    }

    h1.page-title {
        font-size: 25px;
        margin-bottom: 19px;
    }

    h1{
        font-size: 25px;
    }

    .intro-text {
        font-size: 16px;
        margin-bottom: 40px;
    }

    h2, h3 {
        font-size: 16px;
    }

    body{
        font-size: 14px;
    }
    .home-content{
        font-size: 16px;
    }
    .widget-block .hometitle{
        font-size: 22px;
    }
    .col-xs-14.text-block{
        margin-bottom: 60px;
    }
    .widget-left{
        height: 108px !important;
    }
    .home-main .widget-block{
        margin-top: 80px;
    }
    .site-content{
        margin-top: 44px;
    }
    .page-top{
        margin-top: 0;
    }
    #event-bottom h3 a{
        font-size: 25px;
    }

}
@media only screen
and (max-width: 991px) {
	.fuul-menu-logo.omega {
		margin: 0 !important;
		padding-right: 15px !important;
	}
}
@media only screen
and (min-width:730px)
and (max-width: 890px) {
	.site-header-menu > .container-fluid > .row > .col-md-12 > .container-fluid {
		padding-right: 6px !important;
	}
}
@media only screen
and (min-width:768px)
and (max-width: 829px) {
	.site-header-menu > .container-fluid > .row > .col-md-12 > .container-fluid {
		padding-right: 2px !important;
	}
}
@media only screen
and (min-width: 768px)
and (max-width: 768px) {
	.bx-viewport {
		height: 251px !important;
	}
	.bx-controls {
		margin-top: 20px;
	}
	.tiles-container {
		width: 538px !important;
		margin-left: 50px !important;
		padding: 0 !important;
	}
	.tile {
		width: 186px !important;
		height: 194px !important;
		margin: 15px 20px 20px 0 !important;
	}
	.tile:last-child {
		margin-right: 0 !important;
	}
    .tile h3 {
	    padding: 0 10px;
    }
}
@media only screen
and (min-width: 1024px)
and (max-width: 1024px) {
	.bx-viewport {
		height: 251px !important;
	}
	.bx-controls {
		margin-top: 20px;
	}
	.tiles-container {
		width: 820px !important;
		margin-left: 67px !important;
		padding: 0 !important;
	}
	.fixed-width-content {
		width: 954px !important;
	}
	.tile {
		width: 188px !important;
		height: 188px !important;
		margin: 15px 20px 20px 0 !important;
	}
	.tile:last-child {
		margin-right: 0 !important;
	}
	.tile span{
		padding: 0 10px;
	}
	.event-tile h3{
		padding: 0 10px;
		font-size: 18px;
	}

	.page-tile span {
		display: block;
		height: 70px;
		margin-top: 10px;
	}
	.tile h3 {
		font: 400 16px/24px 'CaeciliaLTStd-LightItalic';
		margin-top: 10px;
		max-height: 50px;
		overflow: hidden;
		padding: 0 20px;
	}
}
@media only screen
and (min-width: 1025px) {
	.fixed-width-container {
		width: 1210px !important;
		float: left;
	}
	.fixed-width-tiles {
		width: 256px !important;
		float: left;
	}
	.fixed-width-content {
		width: 954px !important;
		float: left;
	}
	.fixed-width-content #page-content {
		width: 954px !important;
	}
}
@media only screen
and (min-width: 768px)
and (max-width: 768px){
	.fixed-width-container {
		width: 698px !important;
		float: left;
	}
	.fixed-width-tiles {
		width: 598px !important;
		float: left;
	}
	.fixed-width-content {
		width: 698px !important;
		float: left;
	}
	.fixed-width-content #page-content {
		width: 698px !important;
	}
	.buma-wizard .btn-toggle-exp-income .content {
		font-size: 20px !important;
	}
}


/*
    Phrases
*/

.all_phrase_list{
    float: left;
    width: 95%;
    max-height: 530px;
    overflow-y: auto;
    overflow-x: hidden;
}

.alphabet{
    float: right;
    width: 5%;
    text-align: center;
}

#page-content div.alphabet a:link,
#page-content div.alphabet a:visited,
#page-content div.alphabet a{
    display: block;
    color: #000;
    font-size: 14px;
}

#page-content div.alphabet a:hover{
    color: #ec008c;
}

.list-of{
    margin: 20px 0;
}

h3.ui-state-active, .ui-accordion-header, .ui-state-default{
    background: none;
    border: 0 none;
    color: #00b0f0;
}

.last-update-date{
    margin: 20px 0 0;
    display: block;
}

#searchform_phrase{
    position: relative;
}

input#search_phrase[type='submit']{
    border: none;
    width: 35px;
    height: 38px;
    background: transparent;
    position: absolute;
    right: 20px;
    top: 10px;
    outline: none;
}

#searchform_phrase span:after{
    font-family: 'FontAwesome';
    content: "\f002";
    font-size: 28px;
    color: #000;
    position: absolute;
    right: 20px;
    top: 10px;
    pointer-events: none;
}

input#search_phrase[type='text']{
    padding: 10px 63px 10px 20px;
    width: 100%;
    font-family: 'CaecilialBoldItalic';
    font-size: 30px;
}

form.form-phrase{
    margin: 20px 0;
}

form.form-phrase fieldset{
    border: 0;
    padding: 0;

}

.page-template-template-phrase .addthis_toolbox{
    text-align: left;
}

.content-of-phrase{
    margin-top: 126px;
}

#search_result{
    margin: 20px 0;
}

.error_msg{
    color: #cc0000;
}

.search-results-title h3{
    color: #00A8EF;
}

.logo_phrases{
    padding-left: 30px;
}

.phrase-content h3{
    color: #00A8EF;
    font-size: 24px;
}

.phrase-content h3.title_nl{
    margin-top: 0;
}

.phrase-content .note{
    font-weight: 600;
    margin: 30px 0 10px;
}

#list-accordion{
    list-style: none;
    margin: 0;
    padding: 0;
}

#list-accordion li{
    padding: 3px 10px;
}

#list-accordion li a{
    color: #000;
}

#list-accordion li .phrase_title{
    color: #000;
    font-size: 12px;
    cursor: pointer;
}

#list-accordion li.selected{
    background-color: #00aeef !important;
}

#list-accordion li.selected .phrase_title{
    color: #FFF !important;
}

#list-accordion li.dark_grey{
    background-color: #e1e1e1;
}


#list-accordion li.light_grey{
    background-color: #f8f8f8;
}

.phrase-content .title_nl, .phrase-content .title_en, .phrase-content .content{
    display: none;
}

.page-template-template-phrase #page-content .current_page_item{
    background-color: #00aeef;
    color: #FFF !important;
}

@media only screen and (max-width: 1100px) and (min-width: 768px) {
    input#search_phrase[type='text']{
        font-size: 18px;
        padding: 10px 53px 10px 20px;
    }
    #searchform_phrase span:after{
        top: 3px;
    }
    input#search_phrase[type='submit']{
        width: 29px;
        height: 29px;
    }
}

@media only screen
and (max-width: 767px){
    #phases_main .ui-autocomplete{
        width: 100% !important;
        max-height: 200px;
    }
    #phases_main .ui-menu li.ui-menu-item:first-child,
    #phases_main .ui-menu .ui-menu-item{
        padding: 6px 0 6px 10px !important;
        font-size: 16px !important;
    }

    .content-of-phrase{
        margin-top: 30px;
    }
    input#search_phrase[type='text']{
        font-size: 18px;
    }
    #searchform_phrase span:after{
        top: 3px;
    }
    input#search_phrase[type='submit']{
        width: 30px;
        height: 30px;
    }
}

@media only screen
and (min-width: 320px) and (max-width: 460px) {
    input#search_phrase[type='text']{
        font-size: 13px;
        padding: 10px 40px 10px 10px;
    }
    #searchform_phrase span:after{
        top: 7px;
        font-size: 18px;
        right: 15px;
    }
    input#search_phrase[type='submit']{
        width: 20px;
        height: 20px;
        right: 15px;
    }

}


/* Autocomplete search */
#phases_main .ui-menu li.ui-menu-item:first-child{
    color: #00aeef !important;
    margin: 0;
    padding: 6px 0 6px 40px;
    zoom: 1;
    font-size: 25px;
    font-family: CaecilialBoldItalic;
    float: left;
    clear: left;
    width: 100%;
    cursor: pointer;
}
#phases_main .ui-menu li.ui-menu-item:first-child:hover{
    color: #ec008c !important;
}

#phases_main .ui-menu .ui-menu-item:first-child:after{
    color: #00aeef;
}

#phases_main .ui-menu .ui-menu-item:first-child:hover:after{
    color: #ec008c !important;
}

#phases_main .ui-menu .ui-menu-item:first-child:hover:after,
#phases_main .ui-menu .ui-menu-item:first-child:after {
    font-family: FontAwesome;
    content: "\f105";
}

#phases_main .ui-autocomplete{
    top: 64px;
    left: 0;
    width: 100%;
    position: absolute;
    max-height: 400px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}